/* CSS Document */

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide.faded{
  filter: alpha(opacity = 50);
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide.fadedMore{
  filter: alpha(opacity = 30);
}

.form_button_actionStyle_large.form_button_actionStyle_sidebarversion.form_button_actionStyle_large.form_button_lightBulb{
	padding-left:46px;
	background:url('<<$vars.resourcesUrl>>lightBulbSidebar.png') no-repeat 9px center #<<$buttonCol>>;
}

.form_button_actionStyle_large.form_button_lightBulb
{
	padding-left:46px;
	background:url('<<$vars.resourcesUrl>>lightBulb.png') no-repeat 9px center #<<$buttonCol>>;
}

.onboardForm .formFieldContainer.halfWidth .formElement{
    width:214px;
}

.category_view_box .phaseTimeLine_front .phase{
    background-image:url('<<$vars.resourcesUrl>>phaseBarGradiant_dark.png');
}

.category_view_box .phaseTimeLine_front .phase.current{
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=1);
}

#overlay { z-index: 0; position:relative; }

.ico-comment {
    width:14px;
    height:14px;
    background:url(<<$vars.resourcesUrl>>CommentIcon14.png) no-repeat;
    background-size:14px 14px;
    vertical-align: middle;
    display: inline-block;
}
.ico-comment20 {
    width:20px;
    height:20px;
    background:url(<<$vars.resourcesUrl>>CommentIcon.png) no-repeat;
    background-size:20px 20px;
    vertical-align: middle;
    display: inline-block;
}

.b-idea__thumbnail {
    margin-bottom: 10.5px;
    margin-left: -12px;
    margin-right: -12px;
    margin-top: -12px;
}

.b-idea__award--milestone span {
    display:none;
}

.b-sidebar__section-list-milestones button.filter-milestone-start:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/start15.png);
}
.b-sidebar__section-list-milestones button.filter-milestone-score:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/score15.png);
}
.b-sidebar__section-list-milestones button.filter-milestone-review:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/review15.png);
}
.b-sidebar__section-list-milestones button.filter-milestone-elaborate:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/elaborate15.png);
}
.b-sidebar__section-list-milestones button.filter-milestone-expired:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/expired10.png);
}
.b-sidebar__section-list-milestones button.active.filter-milestone-start:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/start15.png);
}
.b-sidebar__section-list-milestones button.active.filter-milestone-score:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/score15.png);
}
.b-sidebar__section-list-milestones button.active.filter-milestone-review:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/review15.png);
}
.b-sidebar__section-list-milestones button.active.filter-milestone-elaborate:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/elaborate15.png);
}
.b-sidebar__section-list-milestones button.active.filter-milestone-expired:before {
    background-image:url(<<$vars.resourcesUrl>>milestones/expired10.png);
}

.b-single-challenge__intro-full-file-download {
    background-repeat: no-repeat ;
    background-position:right center;
    background-color:#fff;
}

.b-header__action-item-signin-button.rightSide {
    margin-left:25px;
    width:75px;
}

.b-single-challenge__intro-actions a, .b-single-challenge__intro-actions div {
    background: #53A2E3 url("<<$vars.resourcesUrl>>Post.png") no-repeat right 17px center;
}

.ico-post {
    background:url("<<$vars.resourcesUrl>>Post.png") no-repeat;
}
